<!DOCTYPE html>
<html dir="ltr" lang="sv">
  <head>
        <meta charset="utf-8" />
    <title>Arbetsförmedlingen Designsystem</title>
    <meta
      name="description"
      content="Välkommen till Arbetsförmedlingen Designsystem! Här finner du komponenter i både kod och design, designmönster, riktlinjer och mer som gäller för hela Arbetsförmedlingen."
    />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0"
    />
    <meta name="theme-color" content="#16161d" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta http-equiv="x-ua-compatible" content="IE=Edge" />

    <script src="https://static.rekai.se/8a968421.js"></script>
    <meta name="rek_viewclick">
    
    <script type="module" src="/build/digi-arbetsformedlingen-docs.esm.js" crossorigin="anonymous"></script>
		<script nomodule src="/build/digi-arbetsformedlingen-docs.js" crossorigin="anonymous"></script>
		<link href="/build/digi-arbetsformedlingen-docs.css" rel="stylesheet" />

    <link rel="shortcut icon" sizes="196x196" href="/assets/icon/android-chrome-192x192.png">
    <link rel="shortcut icon" sizes="512x512" href="/assets/icon/android-chrome-512x512.png">
    <link rel="apple-touch-icon" href="/assets/icon/apple-touch-icon.png" />
    <link rel="icon" type="image/x-icon" href="/assets/icon/favicon.ico" />
    <link rel="manifest" href="/manifest.json" crossorigin="use-credentials" />
  
  </head>
  <body>
    <digi-docs></digi-docs>
  </body>
</html>
